MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Variables

# src/input_registry.h File Reference

`#include "check.h"`
`#include <stdbool.h>`

Go to the source code of this file.

## Variables
struct input_plugin *const | input_plugins []
| NULL terminated list of all input plugins which were enabled at compile time.
bool | input_plugins_enabled []

## Variable Documentation

struct input_plugin* const input_plugins[]

NULL terminated list of all input plugins which were enabled at compile time.

bool input_plugins_enabled[]